Calculate Linux - Feature # 280: D'D¥D-DYsD¥%D1D¥:D%:NeN,NE N-D¥:Dub D,D¥:D N,NE x86 D, amd64 D¥:D

Status: In Progress Priority: Low

Author: Slava Razbickiy Category:

Created: 04/27/2011 Assignee: Mikhail Hiretsky

Updated: 08/24/2012 Due date:

Subject: D'P¥D-DYD¥DTDY:DY:NN,NE Neb3:bpub D ,bv:D N,NE x86 D, amd64 DY:D° DD DY:D¥DYs DVD
Description: *D7D+NSPUD D, Dv:N«bubYs 2 DVD (32 D, 64) cld B2 1*;

(N,D°D»N¢ B'D»Ne D2DUNEND D, 32 - D¢ DUNEDUD, DYDUDY%D¥D2NE2D°D» - vmlinux32, initrd32,
livecd32.squash)
B, Nb¥%D¥:N,D2DuN, NN, D2Dub¥:bY:D¥s DYsDubysNebD» DePY:DY:N, D, D3P, B2 fisolinux, /syslinux.

DYD¥NeD»bu NeN,D¥:D3D¥%: D-D°D3NENFD-D N,NERNNs Ne DVD D2D¥D-DY:D¥DIDY2D¥s D»NZD+N DY,
D2D°NeD, D°PY:N,DY:DY4 (32 D, 64)
D, DPD-DPPEH® Ne NDP°DPP¥%DDY: DVD DYDY%DIDY:DY: DYDYNEDYD D»NEDY:DYs

NeD°P+D¥N,D°N,NCE.

P«bz NfNeN,D°Dv:D¥%:D2D N,NE B¥%D° HDD NfD B°N‘N,NeNe - D»D N"NE N,p¥%N, D2D°NED, D°P%N,, Nf
DP°P¥:N, D¥NEDY:D3DY N,D°DD»N¢ DeDe DYD+D DD DeD+D+DZD'DeDebDc:

b b¥:D°N1Du DEN«N,D°DY:D¥:D2N %D, D° B¢ D N BuN,:

*D'NeD ¢ DYD»DYD, DYs D¢ NEDYD2DUNEDD, D¢ DUNEDUD” Nf NN D°DY:D¥D2DD YD1

*DePuN, B D¥NN,NfD¢DYNN. .. DYD+DYDYD2D»PubYsb Di*

DPob°P!D» */var/log/calculate/cl-install-gui-err.log* - B¢ NfNeK,.

DYNEDYD+D»PubYsD° D¢ NEDHND2D»NePuN,NeNe Pepepe D¢ NED, D¢ b¥b ¢ NN Db
NfRNeN,D°Dv:D%D2D N.NE DSD°D»NED° D2DYVDuN+NDY:  NfNeN,D°DY:DYD2D»DubYDYDY4D3D¥s
DD, DYNfFBOND°,

ND°Be DB, beReb, Dep¥%beNNpbp  NfNeNDP%DYD2D NNE DID°D»NED° DP¥D°

b%N,N,b¥%NEPYD°N, D, NEPY:D2D°DY2DY:N D! NED°D-D DUb».

*FeatureRequest*:
DzD+DuN«DDuNtD,N,NE NeD PPN, D¥ND: DYaN-D¥D+DY:NfNZ NfNeN,D°DY:D¥D2D°Nf 32 D, 64
D2puNEND, D, Ne DD DY:D¥DD¥: D™D, N+DoPy.

History

04/27/2011 01:55 pm - Slava Razbickiy

DuN+D»D, B¢ DUNEDUD, DY4DUDY:D¥:D2N«D2D°PpubYs N,D°D1D»N¢:
32 - vmlinuz, initrd, livecd.squash

64 - vmlinuz64, initrd64, livecd64.squash

N,D¥:D3D De:
D-D°D3NENFDID°NZN,NeNe B, NED°D+D¥N,D°NZN, D2Nebp D2DUNEN+D, D, Ne DD Nepope,
Dbz NfKeN,D°DY2D°D2D»D D2D°DuN,NeNe D12D° 2D DY:N, NfNeb ¢ DUN"DY:D% D»D N'NE 32-D+D,N,DY:D°Ne
DuN+D»D, B¢ DUNEDUD, DY4DUDY:D¥:D2D°N,NE D¥:D+bu D3NEN D¢ D¢ N N, D°DD»D¥:D2:
32 - vmlinuz32, initrd32, livecd32.squash
64 - vmlinuz64, initrd64, livecd64.squash

N.D¥:D3D De:
D-D°D3NENFDTD°NZN,NeNe D2NeDu D2DUNEND D, Ne B'D NeboD°,
D+bz NfNeN,D°DY:D°D2D»D D2D°PuN,NeNe D12D° D2D DYsN, NfNeb ¢ DUN"DY2DY: D»D N'NE 32-D+D N D¥:D°Ns

32 - vmlinuz32, initrd32, livecd32.squash

64 - vmlinuz, initrd, livecd.squash

N,D¥:D3D Pe:
D-D°D3NENFOTD°NZN,NeNe D2NeDp D2DUNEND D, Ne DD, NeDD°,
Dbz NfNeN,D°D%D°D2D»D D2D°PUN,NeNe D1D° B2D DY4N, NfNeD¢ DN BY:D¥: D»D,N'NE 64-D+D N,DY2D°Ns

*D'D«D'DZD™:
N,.B. BYDD D'DeD NED°ND ¢ DYD»D¥:DIDuDY:DY2D°Ne DY2D° B'D NeboBp SquashFS 12. (((
D—DYD°NID N, DY:D°D DY D D¥:D ¢ NED°D2D N,NE "DYNED¥:D2DUNEDD, B¢ DUNEDUD” NfNeN,D°DY:D¥.D2D°DY4D

04/27/2011 04:23 pm - Alexander Tratsevskiy

- Priority changed from High to Normal

04/27/2011 05:38 pm - Mikhail Hiretsky
DENN,D°DY:D¥D2N%D.D°  NeDub:NiP°Ne  DP%Bu  D¢P¥%D D DUNEDTD, D2D°PuN,  B¥%D:NEPUD Bub»Dub¥:D Py squash,
PPN, DYNEDYDDYs DYsDYs D-D°D3NEN fDIDUDYA.

05/18/2011 12:49 pm - Mikhail Hiretsky
- Status changed from New to In Progress

- Priority changed from Normal to Low

08/24/2012 10:03 am - Mikhail Hiretsky
- Assignee set to Mikhail Hiretsky

03/13/2024 22

Ne



